Quassel IRC - Bug #371

Initial backlog fetches from inactive buffers (with no unread messages)
10/27/2008 05:49 PM - sph

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.4.0 0S: Any
Description

According to the status bar, it fetches 32500 messages from 65 buffers while | only have 13 buffers open. The 52 other, inactive,
buffers are old PM's and occasionally visited channels which are not displayed in my bufferlist anymore.

Perhaps a bit too much enthusiasm on Quassel's side? :)

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 03/24/2009 05:42 PM - EgS

- Status changed from New to Resolved
- Assignee set to EgS

- % Done changed from 0 to 100

- Version set to 0.4.0

- OS set to Any

http://git.quassel-irc.org/?p=quassel.git;a=commit;h=ab16c77fe03b73a863d9b52b11919bcbac903f58

#3 - 03/26/2009 11:13 PM - Sputnick

- Target version set to 0.5.0
